(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     28870,        737]
NotebookOptionsPosition[     28875,        713]
NotebookOutlinePosition[     29443,        737]
CellTagsIndexPosition[     29400,        734]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["y=sin x \:306e\:30b0\:30e9\:30d5", "Subchapter", "PluginEmbeddedContent"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`d$$ = 
    1, $CellContext`t$$ = 9.42477796076938, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 3 Pi}, {{
       Hold[$CellContext`c$$], 0, "\:30b0\:30e9\:30d5"}, {0, 1}}, {{
       Hold[$CellContext`d$$], 0, 
       "\:30b0\:30e9\:30d5(0\[LessEqual]x\[LessEqual]2\[Pi])"}, {0, 1}}}, 
    Typeset`size$$ = {807., {112., 116.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$55365$$ = 0, $CellContext`c$55366$$ = 
    False, $CellContext`d$55367$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0, $CellContext`d$$ = 
        0, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$55365$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$55366$$, False], 
        Hold[$CellContext`d$$, $CellContext`d$55367$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[{Arrowheads -> Large, 
          Thickness[0.004], {
           PointSize[Large], 
           Point[{
             Cos[$CellContext`t$$], 
             Sin[$CellContext`t$$]}], 
           Point[{$CellContext`t$$ + 7 (Pi/6), 
             Sin[$CellContext`t$$]}], 
           If[$CellContext`t$$ >= 0, 
            Point[{7 (Pi/6), 
              Sin[0]}]], 
           If[$CellContext`t$$ >= 1 (Pi/6), 
            Point[{Pi/6 + 7 (Pi/6), 
              Sin[Pi/6]}]], 
           If[$CellContext`t$$ >= 2 (Pi/6), 
            Point[{2 (Pi/6) + 7 (Pi/6), 
              Sin[2 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 3 (Pi/6), 
            Point[{3 (Pi/6) + 7 (Pi/6), 
              Sin[3 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 4 (Pi/6), 
            Point[{4 (Pi/6) + 7 (Pi/6), 
              Sin[4 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 5 (Pi/6), 
            Point[{5 (Pi/6) + 7 (Pi/6), 
              Sin[5 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 6 (Pi/6), 
            Point[{6 (Pi/6) + 7 (Pi/6), 
              Sin[6 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 7 (Pi/6), 
            Point[{7 (Pi/6) + 7 (Pi/6), 
              Sin[7 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 8 (Pi/6), 
            Point[{8 (Pi/6) + 7 (Pi/6), 
              Sin[8 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 9 (Pi/6), 
            Point[{9 (Pi/6) + 7 (Pi/6), 
              Sin[9 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 10 (Pi/6), 
            Point[{10 (Pi/6) + 7 (Pi/6), 
              Sin[10 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 11 (Pi/6), 
            Point[{11 (Pi/6) + 7 (Pi/6), 
              Sin[11 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 12 (Pi/6), 
            Point[{12 (Pi/6) + 7 (Pi/6), 
              Sin[12 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 13 (Pi/6), 
            Point[{13 (Pi/6) + 7 (Pi/6), 
              Sin[13 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 14 (Pi/6), 
            Point[{14 (Pi/6) + 7 (Pi/6), 
              Sin[14 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 15 (Pi/6), 
            Point[{15 (Pi/6) + 7 (Pi/6), 
              Sin[15 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 16 (Pi/6), 
            Point[{16 (Pi/6) + 7 (Pi/6), 
              Sin[16 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 17 (Pi/6), 
            Point[{17 (Pi/6) + 7 (Pi/6), 
              Sin[17 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 18 (Pi/6), 
            Point[{18 (Pi/6) + 7 (Pi/6), 
              Sin[18 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 19 (Pi/6), 
            Point[{19 (Pi/6) + 7 (Pi/6), 
              Sin[19 (Pi/6)]}]]}, 
          Circle[{0, 0}, 1], {Blue, 
           Line[{{0, 0}, {
              Cos[$CellContext`t$$], 
              Sin[$CellContext`t$$]}}]}}, AspectRatio -> Automatic, AxesStyle -> 
         Blue, GridLines -> {
           Range[5 (Pi/6), 14, Pi/6], 
           Range[-6, 1.2, 1]}, PlotRange -> {{-2, 14}, {-1.5, 3}}, ImageSize -> 
         Large], 
        Graphics[{{Blue, Dotted, 
           Line[{{-2, 3^Rational[1, 2]/2}, {15, 3^Rational[1, 2]/2}}]}, {
          Blue, Dotted, 
           Line[{{-2, 1/2}, {15, 1/2}}]}, {Blue, Dotted, 
           
           Line[{{-2, -(3^Rational[1, 2]/2)}, {
             15, -(3^Rational[1, 2]/2)}}]}, {Blue, Dotted, 
           Line[{{-2, -(1/2)}, {15, -(1/2)}}]}, 
          Circle[{0, 0}, 1], {Blue, 
           Line[{{
              Cos[Pi/6], 
              Sin[Pi/6]}, -{
               Cos[Pi/6], 
               Sin[Pi/6]}}]}, {Blue, 
           Line[{{
              Cos[2 (Pi/6)], 
              Sin[2 (Pi/6)]}, -{
               Cos[2 (Pi/6)], 
               Sin[2 (Pi/6)]}}]}, {Blue, 
           Line[{{
              Cos[4 (Pi/6)], 
              Sin[4 (Pi/6)]}, -{
               Cos[4 (Pi/6)], 
               Sin[4 (Pi/6)]}}]}, {Blue, 
           Line[{{
              Cos[5 (Pi/6)], 
              Sin[5 (Pi/6)]}, -{
               Cos[5 (Pi/6)], 
               Sin[5 (Pi/6)]}}]}, {Blue, 
           Line[{{$CellContext`t$$ + 7 (Pi/6), 
              Sin[$CellContext`t$$]}, {
              Cos[$CellContext`t$$], 
              Sin[$CellContext`t$$]}}]}, {Blue, 
           Arrow[{{-2, 0}, {2, 0}}]}, {Blue, 
           Arrow[{{2.5, 0}, {14, 0}}]}, {Blue, 
           Arrow[{{0, -2}, {0, 2}}]}, {Blue, 
           Arrow[{{7 (Pi/6), -2}, {7 (Pi/6), 2}}]}, 
          Text[
           Style["O", 15], {7 (Pi/6), 0} + {-0.2, -0.3}], 
          Text[
           Style["1", 12], {7 (Pi/6), 1} + {-0.2, 0.1}], 
          Text[
           Style["-1", 12], {7 (Pi/6), -1} + {-0.2, -0.1}], 
          Text[
           Style["\[Pi]", 12], {7 (Pi/6) + Pi, 0} + {0, -0.2}], 
          Text[
           Style["2\[Pi]", 12], {2 Pi + 7 (Pi/6), 0} + {0, 0.2}], 
          Text[
           Style["1", 12], {1, 0} + {0.2, 0.1}], 
          Text[
           Style["1", 12], {0, 1} + {-0.2, 0.15}], 
          Text[
           Style["y=sin x \:306e\:30b0\:30e9\:30d5", 20], {7, 2.5}]}], 
        Graphics[
         Plot[
          
          Sin[$CellContext`x - 7 (Pi/6)], {$CellContext`x, 7 (Pi/6) - 
           0.01, $CellContext`t$$ + 7 (Pi/6)}, PlotStyle -> 
          Opacity[$CellContext`c$$]]], 
        Graphics[
         Plot[
          
          Sin[$CellContext`x - 7 (Pi/6)], {$CellContext`x, 7 (Pi/6), 2 Pi + 
           7 (Pi/6)}, PlotStyle -> {Red, 
            Opacity[$CellContext`d$$], 
            Thickness[0.005]}]]], 
      "Specifications" :> {{$CellContext`t$$, 0, 3 
         Pi}, {{$CellContext`c$$, 0, "\:30b0\:30e9\:30d5"}, {0, 
         1}}, {{$CellContext`d$$, 0, 
          "\:30b0\:30e9\:30d5(0\[LessEqual]x\[LessEqual]2\[Pi])"}, {0, 1}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{858., {174., 181.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y=2sin x \:306e\:30b0\:30e9\:30d5", "Subchapter", "PluginEmbeddedContent"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`t$$ = 
    9.42477796076938, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", 
    Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 3 Pi}, {{
       Hold[$CellContext`c$$], 0, "\:30b0\:30e9\:30d5"}, {0, 1}}}, 
    Typeset`size$$ = {806., {175., 179.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$50124$$ = 0, $CellContext`c$50125$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0, $CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$50124$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$50125$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[{Arrowheads -> Large, 
          Thickness[0.004], {
           PointSize[Large], 
           Point[{$CellContext`t$$ + 7 (Pi/6), 
             Sin[$CellContext`t$$]}], 
           Point[{$CellContext`t$$ + 7 (Pi/6), 2 Sin[$CellContext`t$$]}]}, 
          Null}, AspectRatio -> Automatic, AxesStyle -> Blue, GridLines -> {
           Range[5 (Pi/6), 14, Pi/6], 
           Range[-6, 1.2, 1]}, PlotRange -> {{-2, 14}, {-3, 4}}, ImageSize -> 
         Large], 
        Graphics[{{Blue, Dotted, 
           Line[{{-2, 3^Rational[1, 2]/2}, {15, 3^Rational[1, 2]/2}}]}, {
          Blue, Dotted, 
           Line[{{-2, 1/2}, {15, 1/2}}]}, {Blue, Dotted, 
           
           Line[{{-2, -(3^Rational[1, 2]/2)}, {
             15, -(3^Rational[1, 2]/2)}}]}, {Blue, Dotted, 
           Line[{{-2, -(1/2)}, {15, -(1/2)}}]}, {Blue, 
           Arrow[{{2.5, 0}, {14, 0}}]}, Null, {Blue, 
           Arrow[{{7 (Pi/6), -2}, {7 (Pi/6), 2}}]}, 
          Text[
           Style["O", 15], {7 (Pi/6), 0} + {-0.2, -0.3}], 
          Text[
           Style["1", 12], {7 (Pi/6), 1} + {-0.2, 0.1}], 
          Text[
           Style["-1", 12], {7 (Pi/6), -1} + {-0.2, -0.1}], 
          Text[
           Style["\[Pi]", 12], {7 (Pi/6) + Pi, 0} + {0, -0.2}], 
          Text[
           Style["2\[Pi]", 12], {2 Pi + 7 (Pi/6), 0} + {0, 0.2}], 
          Text[
           Style["y=2sin x \:306e\:30b0\:30e9\:30d5", 20], {7, 3}]}], 
        Graphics[
         Plot[
          
          Sin[$CellContext`x - 7 (Pi/6)], {$CellContext`x, 7 (Pi/6), 3 Pi + 
           7 (Pi/6)}]], 
        Graphics[
         Plot[
         2 Sin[$CellContext`x - 7 (Pi/6)], {$CellContext`x, 7 (Pi/6) - 
           0.01, $CellContext`t$$ + 7 (Pi/6)}, PlotStyle -> {Red, 
            Opacity[$CellContext`c$$], 
            Thickness[0.005]}]]], 
      "Specifications" :> {{$CellContext`t$$, 0, 3 
         Pi}, {{$CellContext`c$$, 0, "\:30b0\:30e9\:30d5"}, {0, 1}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{857., {229., 236.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y=sin 2x \:306e\:30b0\:30e9\:30d5", "Subchapter", "PluginEmbeddedContent"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`t$$ = 
    9.42477796076938, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", 
    Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 3 Pi}, {{
       Hold[$CellContext`c$$], 0, "\:30b0\:30e9\:30d5"}, {0, 1}}}, 
    Typeset`size$$ = {804., {137., 141.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$11844$$ = 0, $CellContext`c$11845$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0, $CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$11844$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$11845$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[{Arrowheads -> Large, 
          Thickness[0.004], {
           PointSize[Large], 
           Point[{
             Cos[$CellContext`t$$], 
             Sin[$CellContext`t$$]}], 
           Point[{$CellContext`t$$ + 7 (Pi/6), 
             Sin[$CellContext`t$$]}]}, {
           PointSize[Large], Red, 
           Point[{
             Cos[2 $CellContext`t$$], 
             Sin[2 $CellContext`t$$]}], 
           Point[{$CellContext`t$$ + 7 (Pi/6), 
             Sin[2 $CellContext`t$$]}], 
           If[$CellContext`t$$ >= 0, 
            Point[{7 (Pi/6), 
              Sin[0]}]], 
           If[$CellContext`t$$ >= 1 (Pi/6), 
            Point[{Pi/6 + 7 (Pi/6), 
              Sin[2 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 2 (Pi/6), 
            Point[{2 (Pi/6) + 7 (Pi/6), 
              Sin[(2 2) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 3 (Pi/6), 
            Point[{3 (Pi/6) + 7 (Pi/6), 
              Sin[(2 3) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 4 (Pi/6), 
            Point[{4 (Pi/6) + 7 (Pi/6), 
              Sin[(2 4) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 5 (Pi/6), 
            Point[{5 (Pi/6) + 7 (Pi/6), 
              Sin[(2 5) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 6 (Pi/6), 
            Point[{6 (Pi/6) + 7 (Pi/6), 
              Sin[(2 6) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 7 (Pi/6), 
            Point[{7 (Pi/6) + 7 (Pi/6), 
              Sin[(2 7) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 8 (Pi/6), 
            Point[{8 (Pi/6) + 7 (Pi/6), 
              Sin[(2 8) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 9 (Pi/6), 
            Point[{9 (Pi/6) + 7 (Pi/6), 
              Sin[(2 9) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 10 (Pi/6), 
            Point[{10 (Pi/6) + 7 (Pi/6), 
              Sin[(2 10) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 11 (Pi/6), 
            Point[{11 (Pi/6) + 7 (Pi/6), 
              Sin[(2 11) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 12 (Pi/6), 
            Point[{12 (Pi/6) + 7 (Pi/6), 
              Sin[(2 12) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 13 (Pi/6), 
            Point[{13 (Pi/6) + 7 (Pi/6), 
              Sin[(2 13) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 14 (Pi/6), 
            Point[{14 (Pi/6) + 7 (Pi/6), 
              Sin[(2 14) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 15 (Pi/6), 
            Point[{15 (Pi/6) + 7 (Pi/6), 
              Sin[(2 15) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 16 (Pi/6), 
            Point[{16 (Pi/6) + 7 (Pi/6), 
              Sin[(2 16) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 17 (Pi/6), 
            Point[{17 (Pi/6) + 7 (Pi/6), 
              Sin[(2 17) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 18 (Pi/6), 
            Point[{18 (Pi/6) + 7 (Pi/6), 
              Sin[(2 18) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 19 (Pi/6), 
            Point[{19 (Pi/6) + 7 (Pi/6), 
              Sin[(2 19) (Pi/6)]}]]}, 
          Circle[{0, 0}, 1], {Blue, 
           Line[{{0, 0}, {
              Cos[$CellContext`t$$], 
              Sin[$CellContext`t$$]}}]}, {Red, 
           Line[{{0, 0}, {
              Cos[2 $CellContext`t$$], 
              Sin[2 $CellContext`t$$]}}]}}, AspectRatio -> Automatic, 
         AxesStyle -> Blue, GridLines -> {
           Range[5 (Pi/6), 14, Pi/6], 
           Range[-6, 1.2, 1]}, PlotRange -> {{-2, 14}, {-1.5, 4}}, ImageSize -> 
         Large], 
        Graphics[{{Blue, Dotted, 
           Line[{{-2, 3^Rational[1, 2]/2}, {15, 3^Rational[1, 2]/2}}]}, {
          Blue, Dotted, 
           Line[{{-2, 1/2}, {15, 1/2}}]}, {Blue, Dotted, 
           
           Line[{{-2, -(3^Rational[1, 2]/2)}, {
             15, -(3^Rational[1, 2]/2)}}]}, {Blue, Dotted, 
           Line[{{-2, -(1/2)}, {15, -(1/2)}}]}, 
          Circle[{0, 0}, 1], {Blue, 
           Line[{{
              Cos[Pi/6], 
              Sin[Pi/6]}, -{
               Cos[Pi/6], 
               Sin[Pi/6]}}]}, {Blue, 
           Line[{{
              Cos[2 (Pi/6)], 
              Sin[2 (Pi/6)]}, -{
               Cos[2 (Pi/6)], 
               Sin[2 (Pi/6)]}}]}, {Blue, 
           Line[{{
              Cos[4 (Pi/6)], 
              Sin[4 (Pi/6)]}, -{
               Cos[4 (Pi/6)], 
               Sin[4 (Pi/6)]}}]}, {Blue, 
           Line[{{
              Cos[5 (Pi/6)], 
              Sin[5 (Pi/6)]}, -{
               Cos[5 (Pi/6)], 
               Sin[5 (Pi/6)]}}]}, {Red, 
           Line[{{$CellContext`t$$ + 7 (Pi/6), 
              Sin[2 $CellContext`t$$]}, {
              Cos[2 $CellContext`t$$], 
              Sin[2 $CellContext`t$$]}}]}, {Blue, 
           Arrow[{{2.5, 0}, {14, 0}}]}, {Blue, 
           Arrow[{{0, -2}, {0, 2}}]}, {Blue, 
           Line[{{$CellContext`t$$ + 7 (Pi/6), 
              Sin[$CellContext`t$$]}, {
              Cos[$CellContext`t$$], 
              Sin[$CellContext`t$$]}}]}, {Blue, 
           Arrow[{{7 (Pi/6), -2}, {7 (Pi/6), 2}}]}, 
          Text[
           Style["O", 15], {7 (Pi/6), 0} + {-0.2, -0.3}], 
          Text[
           Style["1", 12], {7 (Pi/6), 1} + {-0.2, 0.1}], 
          Text[
           Style["-1", 12], {7 (Pi/6), -1} + {-0.2, -0.1}], 
          Text[
           Style["\[Pi]", 12], {7 (Pi/6) + Pi, 0} + {0, -0.2}], 
          Text[
           Style["2\[Pi]", 12], {2 Pi + 7 (Pi/6), 0} + {0, 0.2}], 
          Text[
           Style["1", 12], {1, 0} + {0.2, 0.1}], 
          Text[
           Style["1", 12], {0, 1} + {-0.2, 0.15}], 
          Text[
           Style["y=sin 2x \:306e\:30b0\:30e9\:30d5", 20], {7, 3}]}], 
        Graphics[
         Plot[
          
          Sin[$CellContext`x - 7 (Pi/6)], {$CellContext`x, 7 (Pi/6), 3 Pi + 
           7 (Pi/6)}]], 
        Graphics[
         Plot[
          Sin[
          2 ($CellContext`x - 7 (Pi/6))], {$CellContext`x, 7 (Pi/6) - 
           0.01, $CellContext`t$$ + 7 (Pi/6)}, PlotStyle -> {Red, 
            Opacity[$CellContext`c$$], 
            Thickness[0.005]}]]], 
      "Specifications" :> {{$CellContext`t$$, 0, 3 
         Pi}, {{$CellContext`c$$, 0, "\:30b0\:30e9\:30d5"}, {0, 1}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{855., {191., 198.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"y", "=", 
   RowBox[{
    RowBox[{"sin", "(", 
     RowBox[{"x", "-", 
      FractionBox["\[Pi]", "6"]}], ")"}], " ", "\:306e\:30b0\:30e9\:30d5"}]}],
   TraditionalForm]],
 FormatType->"TraditionalForm"]], "Subchapter", "PluginEmbeddedContent"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`t$$ = 
    9.42477796076938, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", 
    Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 3 Pi}, {{
       Hold[$CellContext`c$$], 0, "\:30b0\:30e9\:30d5"}, {0, 1}}}, 
    Typeset`size$$ = {800., {136., 140.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`t$8964$$ =
     0, $CellContext`c$8965$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0, $CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$8964$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$8965$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[{Arrowheads -> Large, 
          Thickness[0.004], {
           PointSize[Large], 
           Point[{
             Cos[$CellContext`t$$], 
             Sin[$CellContext`t$$]}], 
           Point[{$CellContext`t$$ + 7 (Pi/6), 
             Sin[$CellContext`t$$]}]}, {
           PointSize[Large], Red, 
           Point[{
             Cos[$CellContext`t$$ - Pi/6], 
             Sin[$CellContext`t$$ - Pi/6]}], 
           Point[{$CellContext`t$$ + 7 (Pi/6), 
             Sin[$CellContext`t$$ - Pi/6]}], 
           If[$CellContext`t$$ >= 0, 
            Point[{7 (Pi/6), 
              Sin[(-Pi)/6]}]], 
           If[$CellContext`t$$ >= 1 (Pi/6), 
            Point[{Pi/6 + 7 (Pi/6), 
              Sin[0]}]], 
           If[$CellContext`t$$ >= 2 (Pi/6), 
            Point[{2 (Pi/6) + 7 (Pi/6), 
              Sin[Pi/6]}]], 
           If[$CellContext`t$$ >= 3 (Pi/6), 
            Point[{3 (Pi/6) + 7 (Pi/6), 
              Sin[2 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 4 (Pi/6), 
            Point[{4 (Pi/6) + 7 (Pi/6), 
              Sin[3 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 5 (Pi/6), 
            Point[{5 (Pi/6) + 7 (Pi/6), 
              Sin[4 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 6 (Pi/6), 
            Point[{6 (Pi/6) + 7 (Pi/6), 
              Sin[5 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 7 (Pi/6), 
            Point[{7 (Pi/6) + 7 (Pi/6), 
              Sin[6 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 8 (Pi/6), 
            Point[{8 (Pi/6) + 7 (Pi/6), 
              Sin[7 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 9 (Pi/6), 
            Point[{9 (Pi/6) + 7 (Pi/6), 
              Sin[8 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 10 (Pi/6), 
            Point[{10 (Pi/6) + 7 (Pi/6), 
              Sin[9 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 11 (Pi/6), 
            Point[{11 (Pi/6) + 7 (Pi/6), 
              Sin[10 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 12 (Pi/6), 
            Point[{12 (Pi/6) + 7 (Pi/6), 
              Sin[11 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 13 (Pi/6), 
            Point[{13 (Pi/6) + 7 (Pi/6), 
              Sin[12 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 14 (Pi/6), 
            Point[{14 (Pi/6) + 7 (Pi/6), 
              Sin[13 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 15 (Pi/6), 
            Point[{15 (Pi/6) + 7 (Pi/6), 
              Sin[14 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 16 (Pi/6), 
            Point[{16 (Pi/6) + 7 (Pi/6), 
              Sin[15 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 17 (Pi/6), 
            Point[{17 (Pi/6) + 7 (Pi/6), 
              Sin[16 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 18 (Pi/6), 
            Point[{18 (Pi/6) + 7 (Pi/6), 
              Sin[17 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 19 (Pi/6), 
            Point[{19 (Pi/6) + 7 (Pi/6), 
              Sin[18 (Pi/6)]}]]}, 
          Circle[{0, 0}, 1], {Blue, 
           Line[{{0, 0}, {
              Cos[$CellContext`t$$], 
              Sin[$CellContext`t$$]}}]}, {Red, 
           Line[{{0, 0}, {
              Cos[$CellContext`t$$ - Pi/6], 
              Sin[$CellContext`t$$ - Pi/6]}}]}}, AspectRatio -> Automatic, 
         AxesStyle -> Blue, GridLines -> {
           Range[5 (Pi/6), 14, Pi/6], 
           Range[-6, 1.2, 1]}, PlotRange -> {{-2, 14}, {-1.5, 4}}, ImageSize -> 
         Large], 
        Graphics[{{Blue, Dotted, 
           Line[{{-2, 3^Rational[1, 2]/2}, {15, 3^Rational[1, 2]/2}}]}, {
          Blue, Dotted, 
           Line[{{-2, 1/2}, {15, 1/2}}]}, {Blue, Dotted, 
           
           Line[{{-2, -(3^Rational[1, 2]/2)}, {
             15, -(3^Rational[1, 2]/2)}}]}, {Blue, Dotted, 
           Line[{{-2, -(1/2)}, {15, -(1/2)}}]}, 
          Circle[{0, 0}, 1], {Blue, 
           Line[{{
              Cos[Pi/6], 
              Sin[Pi/6]}, -{
               Cos[Pi/6], 
               Sin[Pi/6]}}]}, {Blue, 
           Line[{{
              Cos[2 (Pi/6)], 
              Sin[2 (Pi/6)]}, -{
               Cos[2 (Pi/6)], 
               Sin[2 (Pi/6)]}}]}, {Blue, 
           Line[{{
              Cos[4 (Pi/6)], 
              Sin[4 (Pi/6)]}, -{
               Cos[4 (Pi/6)], 
               Sin[4 (Pi/6)]}}]}, {Blue, 
           Line[{{
              Cos[5 (Pi/6)], 
              Sin[5 (Pi/6)]}, -{
               Cos[5 (Pi/6)], 
               Sin[5 (Pi/6)]}}]}, {Blue, 
           Arrow[{{-2, 0}, {2, 0}}]}, {Blue, 
           Arrow[{{2.5, 0}, {14, 0}}]}, {Blue, 
           Arrow[{{0, -2}, {0, 2}}]}, {Blue, 
           Arrow[{{7 (Pi/6), -2}, {7 (Pi/6), 2}}]}, {Red, 
           Line[{{$CellContext`t$$ + 7 (Pi/6), 
              Sin[$CellContext`t$$ - Pi/6]}, {
              Cos[$CellContext`t$$ - Pi/6], 
              Sin[$CellContext`t$$ - Pi/6]}}]}, {Blue, 
           Line[{{$CellContext`t$$ + 7 (Pi/6), 
              Sin[$CellContext`t$$]}, {
              Cos[$CellContext`t$$], 
              Sin[$CellContext`t$$]}}]}, 
          Text[
           Style["O", 15], {7 (Pi/6), 0} + {-0.2, -0.3}], 
          Text[
           Style["1", 12], {7 (Pi/6), 1} + {-0.2, 0.1}], 
          Text[
           Style["-1", 12], {7 (Pi/6), -1} + {-0.2, -0.1}], 
          Text[
           Style["\[Pi]", 12], {7 (Pi/6) + Pi, 0} + {0, -0.2}], 
          Text[
           Style["2\[Pi]", 12], {2 Pi + 7 (Pi/6), 0} + {0, 0.2}], 
          Text[
           Style["1", 12], {1, 0} + {0.2, 0.1}], 
          Text[
           Style["1", 12], {0, 1} + {-0.2, 0.15}], 
          Text[
           Style[
           "y=sin(x - \!\(\*FractionBox[\(\(\\ \)\(\[Pi]\)\), \(6\)]\)) \
\:306e\:30b0\:30e9\:30d5", 20], {7, 3}]}], 
        Graphics[
         Plot[
          
          Sin[$CellContext`x - 7 (Pi/6)], {$CellContext`x, 7 (Pi/6), 3 Pi + 
           7 (Pi/6)}]], 
        Graphics[
         Plot[
          
          Sin[$CellContext`x - 8 (Pi/6)], {$CellContext`x, 7 (Pi/6) - 
           0.01, $CellContext`t$$ + 7 (Pi/6)}, PlotStyle -> {Red, 
            Opacity[$CellContext`c$$], 
            Thickness[0.005]}]]], 
      "Specifications" :> {{$CellContext`t$$, 0, 3 
         Pi}, {{$CellContext`c$$, 0, "\:30b0\:30e9\:30d5"}, {0, 1}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{851., {190., 197.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"]
}, Open  ]]
},
WindowSize->{913, 1812},
WindowMargins->{{218, Automatic}, {Automatic, 0}},
Visible->True,
AuthoredSize->{914, 1812},
ScrollingOptions->{"HorizontalScrollRange"->Fit,
"VerticalScrollRange"->Fit},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"10.0 for Microsoft Windows (32-bit) (2014\:5e747\:67089\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 79, 0, 39, "Subchapter"],
Cell[1568, 37, 7594, 184, 357, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9199, 226, 80, 0, 39, "Subchapter"],
Cell[9282, 228, 3599, 79, 467, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12918, 312, 80, 0, 39, "Subchapter"],
Cell[13001, 314, 7730, 189, 391, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20768, 508, 293, 8, 43, "Subchapter"],
Cell[21064, 518, 7795, 192, 389, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature @upqtwN8G@6olDwOW60W6BKS *)
